.page-template-front-page .multiple-post-grid {
  padding-top: 40px;
  padding-bottom: 40px;
}
@media (min-width: 992px) {
  .page-template-front-page .multiple-post-grid__row {
    display: flex;
  }
}
.page-template-front-page .multiple-post-grid__row .event-item {
  width: 100%;
  max-width: 100%;
  margin-bottom: 0.2rem;
}
.page-template-front-page .multiple-post-grid__row .event-item h3 {
  left: 2rem;
  font-size: 1.8rem;
}
@media (min-width: 992px) {
  .page-template-front-page .multiple-post-grid__column {
    width: 33.2%;
    margin-right: 0.3%;
    display: inline-block;
  }
}
.page-template-front-page .multiple-post-grid__column:nth-child(2) .event-item {
  height: 100%;
}
.page-template-front-page
  .multiple-post-grid__column:nth-child(2)
  .event-item__link {
  height: 99.6%;
  max-height: 100%;
}
.page-template-template-solution-set .multiple-post-grid {
  padding-top: 40px;
  padding-bottom: 40px;
}
@media (min-width: 992px) {
  .page-template-template-solution-set .multiple-post-grid__row {
    display: flex;
  }
}
.page-template-template-solution-set .multiple-post-grid__row .event-item {
  width: 100%;
  max-width: 100%;
  margin-bottom: 0.2rem;
}
.page-template-template-solution-set .multiple-post-grid__row .event-item h3 {
  left: 2rem;
  font-size: 1.8rem;
}
@media (min-width: 992px) {
  .page-template-template-solution-set .multiple-post-grid__column {
    width: 33.2%;
    margin-right: 0.3%;
    display: inline-block;
  }
}
.page-template-template-solution-set
  .multiple-post-grid__column:nth-child(2)
  .event-item {
  height: 100%;
}
.page-template-template-solution-set
  .multiple-post-grid__column:nth-child(2)
  .event-item__link {
  height: 99.6%;
  max-height: 100%;
}
.success-story-template-default .multiple-post-grid {
  padding-top: 40px;
  padding-bottom: 40px;
}
@media (min-width: 992px) {
  .success-story-template-default .multiple-post-grid__row {
    display: flex;
  }
}
.success-story-template-default .multiple-post-grid__row .event-item {
  width: 100%;
  max-width: 100%;
  margin-bottom: 0.2rem;
}
.success-story-template-default .multiple-post-grid__row .event-item h3 {
  left: 2rem;
  font-size: 1.8rem;
}
@media (min-width: 992px) {
  .success-story-template-default .multiple-post-grid__column {
    width: 33.2%;
    margin-right: 0.3%;
    display: inline-block;
  }
}
.success-story-template-default
  .multiple-post-grid__column:nth-child(2)
  .event-item {
  height: 100%;
}
.success-story-template-default
  .multiple-post-grid__column:nth-child(2)
  .event-item__link {
  height: 99.6%;
  max-height: 100%;
}

.page-template-template-international .multiple-post-grid {
  padding-top: 40px;
  padding-bottom: 40px;
}
@media (min-width: 992px) {
  .page-template-template-international .multiple-post-grid__row {
    display: flex;
  }
}
.page-template-template-international .multiple-post-grid__row .event-item {
  width: 100%;
  max-width: 100%;
  margin-bottom: 0.2rem;
}
.page-template-template-international .multiple-post-grid__row .event-item h3 {
  left: 2rem;
  font-size: 1.8rem;
}
@media (min-width: 992px) {
  .page-template-template-international .multiple-post-grid__column {
    width: 33.2%;
    margin-right: 0.3%;
    display: inline-block;
  }
}
.page-template-template-international
  .multiple-post-grid__column:nth-child(2)
  .event-item {
  height: 100%;
}
.page-template-template-international
  .multiple-post-grid__column:nth-child(2)
  .event-item__link {
  height: 99.6%;
  max-height: 100%;
}
.page-template-template-international .multiple-post-grid .multiple-post-cta {
  margin-top: 50px;
  text-align: center;
  margin-bottom: 20px;
}

.page-template-template-international .content-section {
  padding-top: 50px;
  padding-bottom: 50px;
}

.page-template-template-international
  .additional-features-modified
  .feature-item__link {
  display: flex;
  flex-direction: column;
}

.page-template-template-international
  .additional-features-modified
  .feature-item__link
  p {
  margin-top: 0;
}

.page-template-template-international
  .additional-features-modified
  .feature-item__link
  a {
  flex: 0 0 auto;
  width: max-content;
  margin: auto;
  margin-left: 0;
  margin-bottom: 0;
}

.page-template-template-international .content-section a,
.page-template-template-international .multiple-post-grid .multiple-post-cta a,
.page-template-template-international
  .additional-features-modified
  .feature-item__link
  a {
  background-color: #05d1d6;
  color: #231f20;
  font-family: "Px Grotesk Regular";
  padding: 5px 15px 7px 15px;
  font-size: 16px;
  background-size: 200% 100%;
  background-image: linear-gradient(to right, #05d1d6 50%, #05adad 50%);
  transition: background-position 0.3s ease;
  text-align: center;
}

.page-template-template-international .content-section a:hover,
.page-template-template-international
  .multiple-post-grid
  .multiple-post-cta
  a:hover,
.page-template-template-international
  .additional-features-modified
  .feature-item__link
  a:hover {
  background-position: -100% 0;
}

.page-template-template-international .content-section a:before,
.page-template-template-international
  .multiple-post-grid
  .multiple-post-cta
  a:before,
.page-template-template-international
  .additional-features-modified
  .feature-item__link
  a:before {
  position: absolute;
  content: "";
  width: 0;
  left: 0;
  bottom: 0;
  display: block;
  height: 0.3rem;
  border-radius: 0.3rem;
}

.page-template-template-international .content-section a:after,
.page-template-template-international
  .multiple-post-grid
  .multiple-post-cta
  a:after,
.page-template-template-international
  .additional-features-modified
  .feature-item__link
  a:after {
  position: absolute;
  content: "";
  width: 100%;
  display: block;
  right: 0;
  bottom: 0;
  height: 0.3rem;
  border-radius: 0.3rem;
  transition: 0.45s;
}

.page-template-template-international .content-section a:hover:before,
.page-template-template-international
  .multiple-post-grid
  .multiple-post-cta
  a:hover:before,
.page-template-template-international
  .additional-features-modified
  .feature-item__link
  a:hover:before {
  width: 100%;
  transition: 0.45s;
  background-image: none;
}

.page-template-template-international .content-section a:hover:after,
.page-template-template-international
  .multiple-post-grid
  .multiple-post-cta
  a:hover:after,
.page-template-template-international
  .additional-features-modified
  .feature-item__link
  a:hover:after {
  width: 0;
  transition: 0.27s;
  background-image: none;
}
@media (min-width: 992px) {
  .page-template-template-international .content-section {
    padding-top: 100px;
    padding-bottom: 100px;
  }
  .page-template-template-international .solution-set-hero h1 {
    font-size: 60px;
  }
  .page-template-template-international .home-quote h2 {
    font-size: 40px;
    line-height: 1.2;
    letter-spacing: -0.2px;
    font-family: "Px Grotesk Light";
  }
  .page-template-template-international .content-section a,
  .page-template-template-international
    .multiple-post-grid
    .multiple-post-cta
    a,
  .page-template-template-international
    .additional-features-modified
    .feature-item__link
    a {
    padding: 13px 15px 15px 15px;
    min-width: 160px;
  }
}
.nav-consensus {
  margin-bottom: 40px;
}
.nav-consensus a {
  text-decoration: none;
  color: #1a1a1a;
  position: relative;
  white-space: nowrap;
  display: inline-block;
  transition: 0.27s;
}
.nav-consensus a:before {
  position: absolute;
  content: "";
  width: 0;
  left: 0;
  bottom: 0;
  display: block;
  height: 0.3rem;
  border-radius: 0.3rem;
  background-image: linear-gradient(90deg, rgba(5, 209, 214, 0.4) 0, #05d1d6);
}
.nav-consensus a:after {
  position: absolute;
  content: "";
  width: 100%;
  display: block;
  right: 0;
  bottom: 0;
  height: 0.3rem;
  border-radius: 0.3rem;
  background-image: linear-gradient(90deg, rgba(5, 209, 214, 0.4) 0, #05d1d6);
  transition: 0.45s;
}
.nav-consensus a:hover:before {
  width: 100%;
  transition: 0.45s;
}
.nav-consensus a:hover:after {
  width: 0;
  transition: 0.27s;
}
.solution-set-hero {
  background-size: cover;
}
.solution-set-hero .nav-consensus a {
  color: #ffffff;
}
button#cboxClose {
  background-image: url(../images/overlay-close-icon.png);
  background-size: 13px;
  background-position: center;
  top: 10px;
}
button#cboxClose:hover {
  background-position: center;
}
#cboxOverlay {
  opacity: 0.5 !important;
}
/*.page-template-template-platformdemo .home-logos .home-logos__row {
  justify-content: center;
  left: 0;
  right: 0;
  position: relative;
  height: auto;
  flex-wrap: wrap;
}*/
.page-template-template-platformdemo .content-section img {
  margin-top: 0;
}
.page-template-template-international .solution-set-hero,
.page-template-template-platformdemo .solution-set-hero {
  height: initial !important;
  padding: 150px 0;
  max-height: initial;
}
.page-template-template-solution-set .solution-set-hero {
  height: initial !important;
  padding: 200px 0;
  max-height: initial;
}
@media (min-width: 992px) {
  .page-template-template-solution-set .solution-set-hero,
  .page-template-template-platformdemo .solution-set-hero {
    text-align: left;
  }
}
@media (min-width: 992px) {
   .landscape {
      width: 130%!important;
  }
}
